Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7989/?format=api
{ "ob_id": 7989, "uuid": "535e5be37e814270b3cfa3d489688d6d", "title": "GER3700 Spectroradiometer", "abstract": "The GER 3700 from the Geophysical and Environmental Research Corporation (GER) is a high performance single-beam field spectroradiometer measuring over the visible to short-wave infrared wavelength range (350-2500nm). The GER 3700 is supplied in a sturdy, weather-tight field case, with batteries, battery charger and cables. \n\nThe instrument is controlled by a Panasonic ruggedized notebook PC via a 2m or 15m serial cable, and offers near real-time data display. The GER 3700 can be accurately positioned using a laser positioning beam. A range of foreoptics are available making it a suitable instrument for a wide variety of applications. \n\nThe GER 3700 system offers the user the greatest possible ease of operation for hand-held or tripod operation. Simple menu-driven programs control the set-up, acquisition, and data manipulation functions. Spectra are displayed on screen in real-time for immediate interpretation and evaluation. Data is stored in ASCII format for easy transfer to other software programs.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5197/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32704/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32703/?format=api" ] }